!
! Compare estimates for allele frequencies
!
! MLEs are: .6254 .2182 .1564
!
set datadir ../pedigrees
read ped weight.ped
set loc marker marker
set loc dummy quant  
run
drop dummy
fre
set weight founder
fre
set weight imp    
fre
set imp 3   
wri
! undelete dummy
! write locus mendel weight.lcs
! write mendel weight.pem
